RubyGems Navigation menu

gollum-lib 1.0.0

A simple, Git-powered wiki with a sweet API and local frontend.

Versions:

  1. 5.0.6 - September 23, 2020 java (49.5 KB)
  2. 5.0.6 - September 23, 2020 (49.5 KB)
  3. 5.0.5 - August 03, 2020 java (49.5 KB)
  4. 5.0.5 - August 03, 2020 (49.5 KB)
  5. 5.0.4 - April 29, 2020 java (49.5 KB)
  6. 1.0.0 - April 02, 2013 (41 KB)
Show all versions (62 total)

Runtime Dependencies (7):

  • github-markdown ~> 0.5.3
  • github-markup < 1.0.0, >= 0.7.5
  • grit ~> 2.5.0
  • nokogiri ~> 1.5.9
  • pygments.rb ~> 0.4.2
  • sanitize ~> 2.0.3
  • stringex ~> 1.5.1
  • Development Dependencies (10):

  • minitest-reporters ~> 0.14.10
  • mocha ~> 0.13.2
  • nokogiri-diff ~> 0.1.2
  • org-ruby ~> 0.8.1
  • pry ~> 0.9.12
  • rake ~> 10.0.3
  • rb-readline ~> 0.4.2
  • RedCloth ~> 4.2.9
  • shoulda ~> 3.4.0
  • wikicloth ~> 0.8.0
  • Owners:

    Authors:

    • Tom Preston-Werner, Rick Olson

    SHA 256 checksum:

    ecbfb8ee28cf9174813c6728f5790377a7c165eff4e695b3783dfcc320c75e4a

    Total downloads 2,457,969

    For this version 17,942

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Links: